Bug 807222

Summary: drupal7-strongarm-2.0-rc1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-strongarmAssignee: Peter Borsa <peter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jsmith.fedora, peter, stickster
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-strongarm-2.0-0.4.rc1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-08 03:33:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-03-27 10:16:20 UTC
Latest upstream release: 2.0-rc1
Current version in Fedora Rawhide: 2.0
URL: http://drupal.org/project/strongarm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-03-28 06:58:24 UTC
drupal7-strongarm-2.0-0.4.rc1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.4.rc1.fc17

Comment 2 Fedora Update System 2012-03-28 07:04:18 UTC
drupal7-strongarm-2.0-0.4.rc1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.4.rc1.fc16

Comment 3 Fedora Update System 2012-03-28 07:10:24 UTC
drupal7-strongarm-2.0-0.4.rc1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.4.rc1.fc15

Comment 4 Fedora Update System 2012-03-28 07:15:43 UTC
drupal7-strongarm-2.0-0.4.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.4.rc1.el6

Comment 5 Fedora Update System 2012-03-28 07:20:55 UTC
drupal7-strongarm-2.0-0.4.rc1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.4.rc1.el5

Comment 6 Fedora Update System 2012-03-28 19:37:02 UTC
Package drupal7-strongarm-2.0-0.4.rc1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-strongarm-2.0-0.4.rc1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4839/drupal7-strongarm-2.0-0.4.rc1.fc17
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-04-08 03:33:36 UTC
drupal7-strongarm-2.0-0.4.rc1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-04-08 03:34:28 UTC
drupal7-strongarm-2.0-0.4.rc1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-04-12 02:41:28 UTC
drupal7-strongarm-2.0-0.4.rc1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-04-14 17:58:52 UTC
drupal7-strongarm-2.0-0.4.rc1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-04-14 18:00:19 UTC
drupal7-strongarm-2.0-0.4.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.